Metadata revisions for force-layout-0.4.0.6

Package maintainers and Hackage trustees are allowed to edit certain bits of package metadata after a release, without uploading a new tarball. Note that the tarball itself is never changed, just the metadata that is stored separately. For more information about metadata revisions, please refer to the Hackage Metadata Revisions FAQ.

No. Time User SHA256
-r8 2021-12-28T21:19:01Z BrentYorgey 246a26ca944ec7d4f1b7f971d008427c1b83b20b2e2174b551d5cfb7d90ad745
  • Changed tested-with from

    ghc ==7.10.3 || ==8.0.2 || ==8.2.2 || ==8.4.4 || ==8.6.5 || ==8.8.4 || ==8.10.4 || ==9.0.1
    to
    ghc ==7.10.3 || ==8.0.2 || ==8.2.2 || ==8.4.4 || ==8.6.5 || ==8.8.4 || ==8.10.4 || ==9.0.1 || ==9.2.1

  • Changed the library component's library dependency on 'base' from

    >=4.2 && <4.16
    to
    >=4.2 && <4.17

  • Changed the library component's library dependency on 'lens' from

    >=3.0 && <5.1
    to
    >=3.0 && <5.2

-r7 2021-06-12T20:24:43Z BrentYorgey 4adae4a45a09a9378ea87930f082a968767a2bc95f6b2122e11966c57046a01c
  • Changed tested-with from

    ghc ==7.10.3 || ==8.0.2 || ==8.2.2 || ==8.4.3 || ==8.6.5 || ==8.8.1
    to
    ghc ==7.10.3 || ==8.0.2 || ==8.2.2 || ==8.4.4 || ==8.6.5 || ==8.8.4 || ==8.10.4 || ==9.0.1

  • Changed the library component's library dependency on 'base' from

    >=4.2 && <4.14
    to
    >=4.2 && <4.16

  • Changed the library component's library dependency on 'lens' from

    >=3.0 && <4.20
    to
    >=3.0 && <5.1

-r6 2020-02-10T04:03:02Z BrentYorgey 0e3d8887ea2fce3cf3fa6704cc09f93086c70c93dc8732aefb0391e8b41f0b6e
  • Changed the library component's library dependency on 'lens' from

    >=3.0 && <4.19
    to
    >=3.0 && <4.20

  • Changed the library component's library dependency on 'linear' from

    >=1.10 && <1.21
    to
    >=1.10 && <1.22

-r5 2019-10-31T15:26:23Z BrentYorgey 28c06c20c269d15c27e0135d592e9146b5d38b4f03f8cd12ae9dc1a32e49a491
  • Changed tested-with from

    ghc ==7.8.4: ghc ==7.10.3: ghc ==8.0.2: ghc ==8.2.2: ghc ==8.4.3: ghc ==8.6.1
    to
    ghc ==7.10.3 || ==8.0.2 || ==8.2.2 || ==8.4.3 || ==8.6.5 || ==8.8.1

  • Changed the library component's library dependency on 'base' from

    >=4.2 && <4.13
    to
    >=4.2 && <4.14

  • Changed the library component's library dependency on 'lens' from

    >=3.0 && <4.18
    to
    >=3.0 && <4.19

-r4 2018-10-11T03:36:42Z BrentYorgey 479fad784557dff877e371484c20746f71512250bbae9768638f3a8acc0ff942
  • Changed tested-with from

    ghc ==7.6.3: ghc ==7.8.4: ghc ==7.10.2: ghc ==8.0.1
    to
    ghc ==7.8.4: ghc ==7.10.3: ghc ==8.0.2: ghc ==8.2.2: ghc ==8.4.3: ghc ==8.6.1

  • Changed the library component's library dependency on 'base' from

    >=4.2 && <4.12
    to
    >=4.2 && <4.13

  • Changed the library component's library dependency on 'containers' from

    >=0.4 && <0.6
    to
    >=0.4 && <0.7

  • Changed the library component's library dependency on 'lens' from

    >=3.0 && <4.17
    to
    >=3.0 && <4.18

-r3 2018-05-08T14:58:02Z BrentYorgey 06a31ee454155fb26a7fa6626dbcdc042c411135239e2ff5423179dcfe7be566
  • Changed the library component's library dependency on 'base' from

    >=4.2 && <4.11
    to
    >=4.2 && <4.12

-r2 2018-01-30T02:56:43Z BrentYorgey 1fa8266d2c57a994cecfe6c08c94d93ddc20398dfacefe3d328aae02634147b6
  • Changed the library component's library dependency on 'lens' from

    >=3.0 && <4.16
    to
    >=3.0 && <4.17

-r1 2017-06-21T22:45:19Z BrentYorgey 7cc3fe80961a59e354ff5b4eb9ed95e2e9cc0f436f25decd93296a7e9e2db2f9
  • Changed the library component's library dependency on 'base' from

    >=4.2 && <4.10
    to
    >=4.2 && <4.11

-r0 2016-10-14T21:44:40Z BrentYorgey d9fa8689804d4936aa2a5e8107cc0e19e4ae9646521d2bc7265dd8042ef56b95